.container-order {
  background: #000;
}


.title {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-size: 28px;
  line-height: 33px;

  text-align: center;

  margin-bottom: 76px;
  color: #fff;
}

.label-order {
  margin-bottom: 0;
  margin-left: 15px;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #eee;
}

.input-name {
  width: 342px;
  height: 58px;
  background: rgba(255, 255, 255, 0.25);
  border-radius: 14px;
  color: #fff;
  font-size: 18px;
  line-height: 21.10px;
  padding-left: 15px;
  border: none;
  outline: none;
}

.select-hamburger {
  width: 342px;
  height: 58px;
  background: rgba(255, 255, 255, 0.25);
  border-radius: 14px;
  color: #fff;
  font-size: 18px;
  line-height: 21.10px;
  padding-left: 15px;
  border: none;
  outline: none;
}

.select-drink {
  width: 342px;
  height: 58px;

  background: rgba(255, 255, 255, 0.25);
  border-radius: 14px;
  color: #fff;

  font-size: 18px;
  line-height: 21.10px;

  margin-top: 16px;
  padding-left: 15px;
  border: none;
  outline: none;
}

.select-follow-up {
  width: 342px;
  height: 58px;

  background: rgba(255, 255, 255, 0.25);
  border-radius: 14px;
  color: #fff;

  font-size: 18px;
  line-height: 21.10px;

  margin-top: 16px;
  padding-left: 15px;
  border: none;
  outline: none;
}

option {
  background: #696666;
}

.value-client {
  margin-bottom: 42px;
}

.container-button {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 76px;
  margin-bottom: 56px;
}

.button-order {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 342px;
  height: 68px;
  padding-left: 15px;

  background: #d93856;
  color: #fff;
  font-size: 18px;
  line-height: 21.10px;

  border: none;
  outline: none;

}

